## r-cran-dtplyr 1.0.1

=== DESCRIPTION ===
Package: dtplyr
Title: Data Table Back-End for 'dplyr'
Version: 1.0.1
Authors@R: 
    c(person(given = "Lionel",
             family = "Henry",
             role = "aut",
             email = "lionel@rstudio.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "cre",
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Provides a data.table backend for 'dplyr'. The goal of 'dtplyr' 
    is to allow you to write 'dplyr' code that is automatically translated to 
    the equivalent, but usually much faster, data.table code.
License: GPL-3
URL: https://github.com/tidyverse/dtplyr
BugReports: https://github.com/tidyverse/dtplyr/issues
Depends: R (>= 3.2)
Imports: crayon, data.table (>= 1.12.4), dplyr (>= 0.8.1), rlang,
        tibble, tidyselect
Suggests: bench, covr, knitr, rmarkdown, testthat (>= 2.1.0)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-01-22 22:15:57 UTC; hadley
Author: Lionel Henry [aut],
  Hadley Wickham [cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-01-23 06:00:03 UTC
