=== debian/changelog ===
r-cran-dtplyr (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 23:31:35 +0200

r-cran-dtplyr (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #970033)

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 19:05:52 +0200
