## r-cran-dtplyr 1.2.1

=== DESCRIPTION ===
Package: dtplyr
Title: Data Table Back-End for 'dplyr'
Version: 1.2.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("cre", "aut")),
    person("Maximilian", "Girlich", role = "aut"),
    person("Mark", "Fairbanks", role = "aut"),
    person("Ryan", "Dickerson", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Provides a data.table backend for 'dplyr'. The goal of
    'dtplyr' is to allow you to write 'dplyr' code that is automatically
    translated to the equivalent, but usually much faster, data.table
    code.
License: MIT + file LICENSE
URL: https://dtplyr.tidyverse.org, https://github.com/tidyverse/dtplyr
BugReports: https://github.com/tidyverse/dtplyr/issues
Depends: R (>= 3.3)
Imports: crayon, data.table (>= 1.13.0), dplyr (>= 1.0.3), ellipsis,
        glue, lifecycle, rlang, tibble, tidyselect, vctrs
Suggests: bench, covr, knitr, rmarkdown, testthat (>= 3.0.0), tidyr (>=
        1.1.0)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-01-19 21:59:49 UTC; hadleywickham
Author: Hadley Wickham [cre, aut],
  Maximilian Girlich [aut],
  Mark Fairbanks [aut],
  Ryan Dickerson [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-01-19 22:32:41 UTC
