=== debian/changelog ===
r-cran-dtplyr (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 17:32:10 +0100

r-cran-dtplyr (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 17:58:21 +0100

r-cran-dtplyr (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-tidyr

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 09:55:29 +0200
