=== debian/control ===
--- 
+++ 
@@ -8,12 +8,16 @@
                dh-r,
                r-base-dev,
                r-cran-crayon,
-               r-cran-data.table (>= 1.12.4),
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-data.table (>= 1.13.0),
+               r-cran-dplyr (>= 1.0.3),
+               r-cran-ellipsis,
+               r-cran-glue,
+               r-cran-lifecycle,
                r-cran-rlang,
                r-cran-tibble,
-               r-cran-tidyselect
-Standards-Version: 4.5.0
+               r-cran-tidyselect,
+               r-cran-vctrs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr.git
 Homepage: https://cran.r-project.org/package=dtplyr
