=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-dtplyr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr.git
+Homepage: https://cran.r-project.org/package=dtplyr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -17,11 +21,7 @@
                r-cran-tibble,
                r-cran-tidyselect,
                r-cran-vctrs
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr.git
-Homepage: https://cran.r-project.org/package=dtplyr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-dtplyr
 Architecture: all
