=== debian/changelog ===
r-cran-dtplyr (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-data.table (>= 1.13.0).

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 15:06:32 +0200

r-cran-dtplyr (1.2.2-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest (thanks to Heinrich Schuchardt
    <heinrich.schuchardt@canonical.com>)
    Closes: #1035723 (LP: #2018713)

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2023 21:26:23 +0200

r-cran-dtplyr (1.2.2-2) UNRELEASED; urgency=medium

  * Team upload.
  * Lintian-overrides for false positive source-is-missing

 -- Andreas Tille <tille@debian.org>  Wed, 24 Aug 2022 07:27:31 +0200
