=== debian/control ===
--- 
+++ 
@@ -6,21 +6,20 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr.git
 Homepage: https://cran.r-project.org/package=dtplyr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-crayon,
-               r-cran-data.table (>= 1.13.0),
-               r-cran-dplyr (>= 1.0.3),
-               r-cran-ellipsis,
+               r-cran-cli (>= 3.4.0),
+               r-cran-data.table,
+               r-cran-dplyr (>= 1.1.0),
                r-cran-glue,
                r-cran-lifecycle,
-               r-cran-rlang,
+               r-cran-rlang (>= 1.0.4),
                r-cran-tibble,
-               r-cran-tidyselect,
-               r-cran-vctrs
+               r-cran-tidyselect (>= 1.2.0),
+               r-cran-vctrs (>= 0.4.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-dtplyr
