=== debian/control ===
Source: r-cran-dtplyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-data.table,
               r-cran-dplyr (>= 1.1.0),
               r-cran-glue,
               r-cran-lifecycle,
               r-cran-rlang,
               r-cran-tibble,
               r-cran-tidyselect,
               r-cran-vctrs,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dtplyr.git
Homepage: https://cran.r-project.org/package=dtplyr
Rules-Requires-Root: no

Package: r-cran-dtplyr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data table back-end for 'dplyr'
 Provides a data.table backend for 'dplyr'. The goal of 'dtplyr'
 is to allow you to write 'dplyr' code that is automatically translated to
 the equivalent, but usually much faster, data.table code.
