=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bench,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.1.2),
        r-cran-tidyr (>= 1.1.0),
        r-cran-waldo (>= 0.3.1)
Restrictions: allow-stderr
