## r-cran-dtplyr 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dtplyr
 Title: Data Table Back-End for 'dplyr'
-Version: 1.3.1
+Version: 1.3.3
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("cre", "aut")),
     person("Maximilian", "Girlich", role = "aut"),
@@ -15,7 +15,7 @@
 License: MIT + file LICENSE
 URL: https://dtplyr.tidyverse.org, https://github.com/tidyverse/dtplyr
 BugReports: https://github.com/tidyverse/dtplyr/issues
-Depends: R (>= 3.3)
+Depends: R (>= 4.0)
 Imports: cli (>= 3.4.0), data.table (>= 1.13.0), dplyr (>= 1.1.0),
         glue, lifecycle, rlang (>= 1.0.4), tibble, tidyselect (>=
         1.2.0), vctrs (>= 0.4.1)
@@ -25,9 +25,9 @@
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2023-03-21 14:31:40 UTC; hadleywickham
+Packaged: 2026-02-10 17:24:49 UTC; hadleywickham
 Author: Hadley Wickham [cre, aut],
   Maximilian Girlich [aut],
   Mark Fairbanks [aut],
@@ -35,4 +35,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2023-03-22 13:10:05 UTC
+Date/Publication: 2026-02-11 06:10:52 UTC
